Cyberduck Mountain Duck CLI

#8039 closed defect (fixed)

Upload button is disabled

Reported by: bbmarlin Owned by:
Priority: highest Milestone: 4.6
Component: cloudfiles Version: 4.4.5
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I can no longer upload files to Rackspace (cloud files) as the Upload button is grayed out when in the root folder

Change History (7)

comment:1 Changed on Jun 18, 2014 at 7:24:37 PM by dkocher

  • Component changed from core to cloudfiles
  • Resolution set to worksforme
  • Status changed from new to closed

That is intended. You can only upload files into containers.

comment:2 follow-up: Changed on Jun 18, 2014 at 7:44:45 PM by bbmarlin

This completely breaks the following Use Case (Deploy an update to my application): I've got approximately 30 different builds that go out with an update. Prior to this Cyberduck update I would just select all of my build folders which match my container names that are in the root. Cyberduck would ask me if I wanted to overwrite the containers and I would be done. Now you are telling me that I have to go in to the 30 different containers and update them individually? I've been using Cyberduck in this manner for years, not sure why you changed it. Can we go back to the old way, seems like an unnecessary restriction that causes pain.

Your thoughts?

comment:3 in reply to: ↑ 2 Changed on Jun 23, 2014 at 5:44:21 PM by dkocher

Replying to bbmarlin:

This completely breaks the following Use Case (Deploy an update to my application): I've got approximately 30 different builds that go out with an update. Prior to this Cyberduck update I would just select all of my build folders which match my container names that are in the root. Cyberduck would ask me if I wanted to overwrite the containers and I would be done. Now you are telling me that I have to go in to the 30 different containers and update them individually? I've been using Cyberduck in this manner for years, not sure why you changed it. Can we go back to the old way, seems like an unnecessary restriction that causes pain.

Your thoughts?

I see that from this requirement the upload option should allow you to choose folders.

comment:4 Changed on Jun 24, 2014 at 1:11:00 PM by dkocher

#8054 closed as duplicate.

comment:5 Changed on Jul 1, 2014 at 10:32:55 AM by dkocher

#8070 closed as duplicate.

comment:6 Changed on Sep 6, 2014 at 8:04:04 AM by dkocher

  • Milestone set to 4.5.3
  • Resolution worksforme deleted
  • Status changed from closed to reopened

#8207 closed as duplicate.

comment:7 Changed on Oct 7, 2014 at 10:30:58 AM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

In r15302.

Note: See TracTickets for help on using tickets.
swiss made software